/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
.redesign-ch-masonry {
  margin: -16px;
  padding: 0;
  list-style: none; }
  .redesign-ch-masonry__sizer {
    width: 33.3333%; }
  .redesign-ch-masonry .redesign-ch-teaser {
    width: 33.3333%; }
    .redesign-ch-masonry .redesign-ch-teaser:first-of-type {
      width: 66.6666%; }
      .redesign-ch-masonry .redesign-ch-teaser:first-of-type .redesign-ch-teaser__link {
        display: flex; }
      .redesign-ch-masonry .redesign-ch-teaser:first-of-type .redesign-ch-teaser__image {
        flex-basis: 60%; }
      .redesign-ch-masonry .redesign-ch-teaser:first-of-type .redesign-ch-teaser__text {
        flex-basis: 40%; }
      .redesign-ch-masonry .redesign-ch-teaser:first-of-type .redesign-ch-teaser__meta {
        padding-top: 40px; }
  @media only screen and (max-width: 1023px) {
    .redesign-ch-masonry__sizer,
    .redesign-ch-masonry .redesign-ch-teaser {
      width: 50%; }
    .redesign-ch-masonry .redesign-ch-teaser:first-of-type {
      width: 100%; } }
  @media only screen and (max-width: 767px) {
    .redesign-ch-masonry__sizer,
    .redesign-ch-masonry .redesign-ch-teaser {
      width: 100%; }
    .redesign-ch-masonry .redesign-ch-teaser:first-of-type .redesign-ch-teaser__link {
      display: block; }
    .redesign-ch-masonry .redesign-ch-teaser:first-of-type .redesign-ch-teaser__meta {
      padding-top: 20px; } }
